全部标签
目录标签

#email-otp

公开记录中带有此标签的全部仓库——标签来自其 GitHub 主题或软件包注册表发布的关键词。健康度量遵循与记录其余部分相同的版本化方法论。

3 条记录
标签为“email-otp”按健康指数排序
npm
78良好健康指数
authsignal/authsignal-browser
Authsignal Web SDK for authenticating with passkeys, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript★ 8↓ 37.6K/月2026年9月18日
MIT2026年9月18日 · 指标 2.10.0
Packagist · PyPI
78良好健康指数
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7,792/月2026年10月22日
MIT2026年10月22日 · 指标 2.10.0
npm · Maven
77良好健康指数
authsignal/react-native-authsignal
Authsignal React Native SDK for authenticating with passkeys, push, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript · Kotlin · Swift★ 5↓ 26.9K/月2026年9月15日
MIT2026年9月15日 · 指标 2.10.0